<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ppacl2="http://www.uca.es/xmleye/ppACL2-stylesheet">

<!-- Extiende a la vista XML -->
<xsl:import href="view_xml"/>

<!-- Hemos dividido la hoja en varias -->
<xsl:include href="view/ppACL2/modo_printsubgoal.xsl" />
<xsl:include href="view/ppACL2/modo_printnode.xsl" />
<xsl:include href="view/ppACL2/principal.xsl" />

<!-- Variables usadas para internacionalización -->
<xsl:variable name="ppacl2:warning">Aviso</xsl:variable>
<xsl:variable name="ppacl2:warnings">Avisos</xsl:variable>
<xsl:variable name="ppacl2:rules">Reglas</xsl:variable>
<xsl:variable name="ppacl2:times">Tiempos</xsl:variable>
<xsl:variable name="ppacl2:name">Nombre</xsl:variable>
<xsl:variable name="ppacl2:time">Tiempo (seg)</xsl:variable>
<xsl:variable name="ppacl2:prove">Prueba</xsl:variable>
<xsl:variable name="ppacl2:print">Impresión</xsl:variable>
<xsl:variable name="ppacl2:other">Otro</xsl:variable>
<xsl:variable name="ppacl2:total">Total</xsl:variable>
<xsl:variable name="ppacl2:type">Tipo</xsl:variable>
<xsl:variable name="ppacl2:norules">Ninguna</xsl:variable>
<xsl:variable name="ppacl2:nosugg">Ninguna</xsl:variable>
<xsl:variable name="ppacl2:noinductplan">Ningún plan de inducción disponible.</xsl:variable>
<xsl:variable name="ppacl2:observation">Observación</xsl:variable>
<xsl:variable name="ppacl2:ancestorevents">Eventos ancestros</xsl:variable>
<xsl:variable name="ppacl2:children">Hijos</xsl:variable>
<xsl:variable name="ppacl2:text">Texto</xsl:variable>
<xsl:variable name="ppacl2:sugg">Sugerencia</xsl:variable>
<xsl:variable name="ppacl2:adapt">adaptada para acomodar</xsl:variable>
<xsl:variable name="ppacl2:obtained">obtenida mediante</xsl:variable>
<xsl:variable name="ppacl2:summary">Sumario</xsl:variable>
<xsl:variable name="ppacl2:formula">Enunciado</xsl:variable>
<xsl:variable name="ppacl2:output">Salida</xsl:variable>
<xsl:variable name="ppacl2:usedrules">Reglas usadas</xsl:variable>
<xsl:variable name="ppacl2:error">Error</xsl:variable>
<xsl:variable name="ppacl2:rule_classes">Clases de regla a generar</xsl:variable>
<xsl:variable name="ppacl2:induction">Inducción</xsl:variable>
<xsl:variable name="ppacl2:inductionplan">Plan de inducción</xsl:variable>
<xsl:variable name="ppacl2:defuntype">Tipo de la función</xsl:variable>
<xsl:variable name="ppacl2:funcname">Nombre</xsl:variable>
<xsl:variable name="ppacl2:signinput">Máscara entrada</xsl:variable>
<xsl:variable name="ppacl2:signoutput">Máscara salida</xsl:variable>
<xsl:variable name="ppacl2:stdobjs">stdobjs</xsl:variable>
<xsl:variable name="ppacl2:signatures">Firmas</xsl:variable>
<xsl:variable name="ppacl2:deps_storage">Dependencias de almacenamiento</xsl:variable>
<xsl:variable name="ppacl2:clique">Clique</xsl:variable>
<xsl:variable name="ppacl2:crossfert">Fertilización cruzada</xsl:variable>
<xsl:variable name="ppacl2:simplify">Simplificación</xsl:variable>
<xsl:variable name="ppacl2:elimination">Eliminación de destructores</xsl:variable>
<xsl:variable name="ppacl2:destruct_terms">Términos destructores</xsl:variable>
<xsl:variable name="ppacl2:replacements">Reemplazos</xsl:variable>
<xsl:variable name="ppacl2:hypothesis">Uso de hipótesis</xsl:variable>
<xsl:variable name="ppacl2:generalize">Generalización</xsl:variable>
<xsl:variable name="ppacl2:discard">Eliminación de irrelevancias</xsl:variable>
<xsl:variable name="ppacl2:irrelevantterm">Término irrelevante</xsl:variable>
<xsl:variable name="ppacl2:abandon">Abandono de submeta</xsl:variable>
<xsl:variable name="ppacl2:nottheorem">Falso teorema</xsl:variable>
<xsl:variable name="ppacl2:failure">Fracaso</xsl:variable>
<xsl:variable name="ppacl2:restriction_func">Restricción de la función</xsl:variable>
<xsl:variable name="ppacl2:usedby">Usado por los eventos:</xsl:variable>
<xsl:variable name="ppacl2:nouses">No se usa en ningún evento.</xsl:variable>

</xsl:stylesheet>
